--GENERATED ON: 05/12/2024 07:00:47


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-behemoth-flame'] = {
	TEX_WIDTH=990,
	TEX_HEIGHT=180,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0666666666666667,0),
		[3]=v2fM(0,133333333333333,0),
		[4]=v2fM(0,2,0),
		[5]=v2fM(0,266666666666667,0),
		[6]=v2fM(0,333333333333333,0),
		[7]=v2fM(0,4,0),
		[8]=v2fM(0,466666666666667,0),
		[9]=v2fM(0,533333333333333,0),
		[10]=v2fM(0,6,0),
		[11]=v2fM(0,666666666666667,0),
		[12]=v2fM(0,733333333333333,0),
		[13]=v2fM(0,8,0),
		[14]=v2fM(0,866666666666667,0),
		[15]=v2fM(0,933333333333333,0),
		[16]=v2fM(0,0,333333333333333),
		[17]=v2fM(0,0666666666666667,0,333333333333333),
		[18]=v2fM(0,133333333333333,0,333333333333333),
		[19]=v2fM(0,2,0,333333333333333),
		[20]=v2fM(0,266666666666667,0,333333333333333),
		[21]=v2fM(0,333333333333333,0,333333333333333),
		[22]=v2fM(0,4,0,333333333333333),
		[23]=v2fM(0,466666666666667,0,333333333333333),
		[24]=v2fM(0,533333333333333,0,333333333333333),
		[25]=v2fM(0,6,0,333333333333333),
		[26]=v2fM(0,666666666666667,0,333333333333333),
		[27]=v2fM(0,733333333333333,0,333333333333333),
		[28]=v2fM(0,8,0,333333333333333),
		[29]=v2fM(0,866666666666667,0,333333333333333),
		[30]=v2fM(0,933333333333333,0,333333333333333),
		[31]=v2fM(0,0,666666666666667),
		[32]=v2fM(0,0666666666666667,0,666666666666667),
		[33]=v2fM(0,133333333333333,0,666666666666667),
		[34]=v2fM(0,2,0,666666666666667),
		[35]=v2fM(0,266666666666667,0,666666666666667),
		[36]=v2fM(0,333333333333333,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=66,HEIGHT=60},
		[2]={WIDTH=66,HEIGHT=60},
		[3]={WIDTH=66,HEIGHT=60},
		[4]={WIDTH=66,HEIGHT=60},
		[5]={WIDTH=66,HEIGHT=60},
		[6]={WIDTH=66,HEIGHT=60},
		[7]={WIDTH=66,HEIGHT=60},
		[8]={WIDTH=66,HEIGHT=60},
		[9]={WIDTH=66,HEIGHT=60},
		[10]={WIDTH=66,HEIGHT=60},
		[11]={WIDTH=66,HEIGHT=60},
		[12]={WIDTH=66,HEIGHT=60},
		[13]={WIDTH=66,HEIGHT=60},
		[14]={WIDTH=66,HEIGHT=60},
		[15]={WIDTH=66,HEIGHT=60},
		[16]={WIDTH=66,HEIGHT=60},
		[17]={WIDTH=66,HEIGHT=60},
		[18]={WIDTH=66,HEIGHT=60},
		[19]={WIDTH=66,HEIGHT=60},
		[20]={WIDTH=66,HEIGHT=60},
		[21]={WIDTH=66,HEIGHT=60},
		[22]={WIDTH=66,HEIGHT=60},
		[23]={WIDTH=66,HEIGHT=60},
		[24]={WIDTH=66,HEIGHT=60},
		[25]={WIDTH=66,HEIGHT=60},
		[26]={WIDTH=66,HEIGHT=60},
		[27]={WIDTH=66,HEIGHT=60},
		[28]={WIDTH=66,HEIGHT=60},
		[29]={WIDTH=66,HEIGHT=60},
		[30]={WIDTH=66,HEIGHT=60},
		[31]={WIDTH=66,HEIGHT=60},
		[32]={WIDTH=66,HEIGHT=60},
		[33]={WIDTH=66,HEIGHT=60},
		[34]={WIDTH=66,HEIGHT=60},
		[35]={WIDTH=66,HEIGHT=60},
		[36]={WIDTH=66,HEIGHT=60},
	},
	FRAME_INDEXS={
		['w-r-behemoth-flame0024']=1,
		['w-r-behemoth-flame0023']=2,
		['w-r-behemoth-flame0026']=3,
		['w-r-behemoth-flame0025']=4,
		['w-r-behemoth-flame0022']=5,
		['w-r-behemoth-flame0019']=6,
		['w-r-behemoth-flame0018']=7,
		['w-r-behemoth-flame0021']=8,
		['w-r-behemoth-flame0020']=9,
		['w-r-behemoth-flame0033']=10,
		['w-r-behemoth-flame0032']=11,
		['w-r-behemoth-flame0035']=12,
		['w-r-behemoth-flame0034']=13,
		['w-r-behemoth-flame0031']=14,
		['w-r-behemoth-flame0028']=15,
		['w-r-behemoth-flame0027']=16,
		['w-r-behemoth-flame0030']=17,
		['w-r-behemoth-flame0029']=18,
		['w-r-behemoth-flame0006']=19,
		['w-r-behemoth-flame0005']=20,
		['w-r-behemoth-flame0008']=21,
		['w-r-behemoth-flame0007']=22,
		['w-r-behemoth-flame0004']=23,
		['w-r-behemoth-flame0001']=24,
		['w-r-behemoth-flame0000']=25,
		['w-r-behemoth-flame0003']=26,
		['w-r-behemoth-flame0002']=27,
		['w-r-behemoth-flame0015']=28,
		['w-r-behemoth-flame0014']=29,
		['w-r-behemoth-flame0017']=30,
		['w-r-behemoth-flame0016']=31,
		['w-r-behemoth-flame0013']=32,
		['w-r-behemoth-flame0010']=33,
		['w-r-behemoth-flame0009']=34,
		['w-r-behemoth-flame0012']=35,
		['w-r-behemoth-flame0011']=36,
	},
};
